.sec-suzuki-intruder-m800-vz800-0 {padding-top:60px;}
.sec-suzuki-intruder-m800-vz800-0 {padding-bottom:40px;}
.sec-suzuki-intruder-m800-vz800-0-cta-1-header {color:var(--color-3);}
.sec-suzuki-intruder-m800-vz800-0-cta-1-desc {color:var(--color-3);}
.sec-suzuki-intruder-m800-vz800-2 {padding-top:40px;}
.sec-suzuki-intruder-m800-vz800-2 {padding-bottom:60px;}
.sec-suzuki-intruder-m800-vz800-3 {background-color:var(--color-1);}
.sec-suzuki-intruder-m800-vz800-3 {padding-top:50px;}
.sec-suzuki-intruder-m800-vz800-3 {padding-bottom:50px;}
.sec-suzuki-intruder-m800-vz800-4 {padding-top:50px;}
.sec-suzuki-intruder-m800-vz800-4 {padding-bottom:50px;}
.sec-suzuki-intruder-m800-vz800-5 {padding-top:60px;}
.sec-suzuki-intruder-m800-vz800-5-banner-header {color:var(--color-3);}
.sec-suzuki-intruder-m800-vz800-6 {background-color:var(--color-7);}
.sec-suzuki-intruder-m800-vz800-7 {background-color:var(--color-7);}
.sec-suzuki-intruder-m800-vz800-8 {background-color:var(--color-7);}
.sec-suzuki-intruder-m800-vz800-9 {background-color:var(--color-7);}
.sec-suzuki-intruder-m800-vz800-10 {background-color:var(--color-7);}
.sec-suzuki-intruder-m800-vz800-10 {padding-bottom:60px;}
.sec-suzuki-intruder-m800-vz800-11 {padding-top:50px;}
.sec-suzuki-intruder-m800-vz800-11 {padding-bottom:50px;}